body {
	width:100%;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background: #869699;
	text-align: center;
}
.clr {
	clear: both;
	font-size:0;
	line-height:0;
}

.body_bg { 
	background: #81A822 url(../images/bg.png) top left repeat-x;
}

#wrapper{
	width:960px;
	margin:10px auto 0 auto;
}

#header{
	background: transparent url(../images/header1.png) top center no-repeat;
	height:202px;
	padding:12px 0 0 0;
	margin:0 0 10px 0;
}

#header table.header_logo td{
	height:142px;
	vertical-align:middle;
}

#logo{
		width:640px;
	padding:0;
	margin:0 auto;
	text-align:center;
}

#logo a, #logo a:link, #logo a:hover{
	font-size:26px;
	font-family:Tahoma;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
	color:#fff;
	padding:0;
	margin:0;
	text-decoration:none;
}

#top_menu{
	background: transparent url(../images/menu_bg.png) top center no-repeat;
	height:60px;
	width:960px;
	padding:0;
	margin:0;
}
#top_menu li a#active_menu-nav{
	background: transparent url(../images/but_hover1.gif) center right repeat-x;
}
#mainlevel-nav {
	margin:0;
	height:20px;
	padding:0;
}

#top_menu ul#mainlevel-nav {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}

#top_menu table td {
	vertical-align:middle;
}

#top_menu ul#mainlevel-nav li{
	float: left;
	margin: 0;
	padding: 0;
}

#top_menu ul#mainlevel-nav li a, #top_menu ul#mainlevel-nav li a:visited{
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 12px;
	float: left;
	display: block;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
	padding: 0 10px;
	margin: 0;
	cursor: pointer;
}

#top_menu ul#mainlevel-nav li a:hover{
	background: transparent url(../images/but_hover1.gif) center right repeat-x;
	color: #fff;
	text-decoration: none;
}

#content {
	background: transparent url(../images/content_top1.png) top center no-repeat;
	margin:0 auto;
	padding:10px;
}
.content_b{
	background: #a0bc61 url(../images/content_bottom1.png) bottom center no-repeat;
}

#leftcolumn, #rightcolumn  {
	float: left;
	margin: 0;
	padding: 0 0 10px 0;
	width: 180px;
	text-align: center;
}
#leftcolumn div.module_menu, #rightcolumn div.module_menu, #leftcolumn div.module, #rightcolumn div.module {
	margin:0px;
	padding:0 0 10px 0;
	text-align:center;
	width:180px;
}

#leftcolumn div.module_menu div, #rightcolumn div.module_menu div, #leftcolumn div.module div, #rightcolumn div.module div, #leftcolumn div.module_text div , #rightcolumn div.module_text div{
	padding:0;
	margin:0;
}
#leftcolumn div.module_menu div div, #rightcolumn div.module_menu div div, #leftcolumn div.module div div, #rightcolumn div.module div div, #leftcolumn div.module_text div div, #rightcolumn div.module_text div div{
	background: transparent url(../images/l_r_bottom.png) bottom center no-repeat;
	padding:0 0 10px 0;
	margin:0;
}
#leftcolumn div.module_menu div div div, #rightcolumn div.module_menu div div div, #leftcolumn div.module div div div, #rightcolumn div.module div div div, #leftcolumn div.module_text div div div, #rightcolumn div.module_text div div div {
	background: url(../images/l_r_top1.gif) top center no-repeat;
	padding:0 0 10px 0;
	margin:0;
}
#leftcolumn .module_menu div div div h3, #rightcolumn .module_menu div div div h3, #leftcolumn .module div div div h3, #rightcolumn .module div div div h3, #leftcolumn .module_text div div div h3, #rightcolumn .module_text div div div h3 {
	background: url(../images/h3.png) top center no-repeat;
	font-size:14px;
	font-family:Tahoma, Verdana, sans-serif;
	font-weight:bold;
	text-align:left;
	height:34px;
	line-height:37px;
	margin:0 auto;
	padding:4px 0 5px 45px;
	color:#fff;
}

#leftcolumn div.module_menu div div div div, #rightcolumn div.module_menu div div div div, #leftcolumn div.module div div div div, #rightcolumn div.module div div div div, #leftcolumn div.module_text div div div div, #rightcolumn div.module_text div div div div{
	background: #8fb048;
	padding:0;
	margin:0 auto;
	width:160px;
}

#leftcolumn table, #rightcolumn table{
	width:160px;
	margin:0 auto 0 auto;
	padding:0;
}
#leftcolumn table td{
	color:#fff;
	font-size:12px;
	font-family: Tahoma, Verdana, sans-serif;
	padding: 0;

}
#leftcolumn div.module form table{ /* modula za registracia */
	padding:0;
	text-align:left;
	margin:0 auto;
	font-size:12px;
	font-family:Tahoma, Verdana, sans-serif;
	color:#fff;
}
#leftcolumn div.module form { /* modula za registracia */
	padding:6px;
	text-align:left;
	margin:0 auto;
	font-size:12px;
	font-family:Tahoma, Verdana, sans-serif;
	color:#fff;
	width:166px;
}
div.module div div div form#form-login {
	margin:0 auto;
}

#mod_templatechooser_jos_change_template{
	float:left;
	font-size:12px;
}

#leftcolumn .module_menu div div div div{  /** menuto v liava kolona**/
 	text-align:left;
}
#leftcolumn ul.menu{
	text-align:left;
	padding:2px 0 0 0;
}
#leftcolumn ul.menu li{ /* razstoianieto m/u linkovete v menuto v leftcol*/
	padding:0;
}


/*  LEFTCOLUMN linkove   */
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	margin: 0 0 0 5px;
	padding: 0 0 0 10px;
	line-height: 18px;
	text-decoration: none;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	font-family:Tahoma, Arial,sans-serif;
	background: transparent url(../images/menu_row.gif) top left no-repeat;
}

#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	color: #fff;
	text-decoration: underline;
}

/*  CURRENT LINKS  */
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:underline;
	background: transparent url(../images/menu_row.gif) top left no-repeat;
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	color:#FFFFFF;
	font-weight:normal;
	text-decoration:underline;
}

/*  SUB MENU LINKS  */
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	font-family:Tahoma, Arial,sans-serif;
	height:18px;
	line-height: 18px;
	border: none;
	padding: 0 0 0 10px;
	margin:0 0 0 20px;
	background: transparent url(../images/menu_row.gif) top left no-repeat;
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
	margin: 0 0 0 20px;
	padding: 0 0 0 10px;
	line-height: 18px;
	text-decoration: underline;
	color: #fff;
	font-weight: normal;
	font-size: 12px;
	font-family:Tahoma, Arial,sans-serif;
	background: transparent url(../images/menu_row.gif) top left no-repeat;
}
/*  SUBMENU POSITION   */

#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0;
}

/*   CURRENT SUBMENU POSITION   */
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li.parent ul li a {
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	font-family:Tahoma, Arial,sans-serif;
	height:18px;
	line-height: 18px;
	border: none;
	padding: 0 0 0 10px;
	margin:0 0 0 15px;
	background: transparent url(../images/menu_row.gif) top left no-repeat;
}

#leftcolumn ul.menu li#current ul li a:hover {
	color: #fff;
}

/*   END LINKS   */

#main {
	float: left;
	width: 560px;
	padding:0;
	font-size:12px;
	margin:10px;
}
div#main{
	text-align:left;
}
#main_full{
	float: left;
	width: 740px;
	padding:10px;
	font-size:12px;
	text-align:left;
}
#leftcolumn div.module div div div div div{  
 	text-align:center;
	background:#f1e6c4;
	padding:0;
	margin:0 auto;
}

.module .syndicate{
	margin:0 auto;
	width:160px;
	text-align: center;
	padding:10px 0 0 0;
	background:#f1e6c4;
}

.module .syndicate div {
	padding:0;
	margin:0 auto;
	text-align:center;	
	background:#f1e6c4;
} 

td {
	font-family: Tahoma, Verdana, sans-serif;
	color: #333;
}
.contentpaneopen table td{
	text-align:left;
}
.text{
	text-align:left;
	padding:0 0 0 10px;
	font-family: Tahoma, Verdana, sans-serif;
	font-size:12px;
	line-height: 12px;
}
#rightcolumn div div div form{
	margin:0 auto;
	text-align:left;
	padding:0;
	width:157px;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	list-style-position:outside;
}

li{
	line-height:20px;
	padding-left: 0;
	padding-top: 0;
}

/**  Linkove  **/
a {
	outline: none;
}
a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #fff;
	font-size:12px;
}
a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #fff;
}

body.contentpane .contentpaneopen a:link, body.contentpane .contentpaneopen a:visited{
	color:#555;
}
.module div div div form table.poll {
	text-align:center;
}
.poll {
	font-size:12px;
	text-align:left;
}
.poll table td{
	font-size:12px;
	font-family:Tahoma, Verdana, sans-serif;
	text-align:left;
	padding:5px 0 0 0;
}
div.module table.poll {
	width: 160px;
	margin:0 auto;
}

body.contentpane {
	background: #fff;
	text-align: left;
}

body.contentpane .contentpaneopen {
	width: 100%;
}

body.contentpane .contentpaneopen .contentheading {

}
h2, .contentheading{

}

.moduletable {
	margin: 0 auto;
}
select.button {
	width: auto;
	padding: 0;
}

.pagenav_prev, .pagenav_next {
	font-family: Tahoma, Verdana, sans-serif;
	color: #333;
	font-size: 12px;
}

p {
	margin-top: 0;
	margin-bottom: 5px;

	font-size:12px;
}
#leftcolumn p{
	margin-bottom: 0;
}
table.contentpaneopen td.contentheading {
	padding: 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #555;

	font-weight: bold;
}
table.contentpane ul{
	margin : 0;
	padding : 0 0 0 20px;
}
table.contentpane ul li{
	background:transparent url(../images/li.png) top left no-repeat;
	line-height:18px;
	padding:0 0 0 10px;
}
div.nopad ul{
	line-height:18px;
	padding:0 0 0 10px;
}
div.nopad ul li{
	padding:0 0 5px 10px;
	margin:0;
}

.button {
	background:none;
	color: #555;
	font-size: 11px;
	cursor:pointer;
	font-family: Tahoma, Arial, sans-serif;
	margin:0;
	padding:0 5px 2px 5px;
	height:22px;
	border: 1px solid #555;
}
#form-login .button{
	float:left;
	margin:5px 0 5px 0;
}


input[type="checkbox"], input[type="radio"]{
	border:none;
}
#searchphraseany, #searchphraseall, #searchphraseexact{
	border:none;
}
input{ 
	border: 1px solid #555; 
}

#contact_text{
	border: 1px solid #555;
}
.copyright {
	font-size: 12px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	color: #fff;
	font-family: Tahoma, Arial, Verdana, sans-serif;
}

.back_button {
	float: left;
	text-align: center;
	font-size: 12px;
	font-weight: normal;
	width: auto;
	padding: 0px 10px;
	line-height: 20px;
	margin: 10px 0 50px 0;
}

.componentheading {
	margin: 0;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 14px;
	color: #9c7338;
	padding: 0 0 0 10px;
	font-weight:bold;
}
element.style{
	margin:10px;
	padding:0;
}

#footer {
	background: transparent url(../images/footer.png) top center no-repeat;
	margin: 0 auto;
	width: 960px;
	text-align: right;
	vertical-align: top;
	padding:12px 0 20px 0;
}
#valid{
	margin: 0 auto;
	width: 960px;
	text-align: right;
	vertical-align: top;
	padding:10px 0 20px 0;
}
#valid a:link, #valid a:visited{
	color: #fff;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sgfooter:link, a.sgfooter:visited {
	color: #fff;
	font-size: 12px;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
a.sgfooter:hover {
	color: #fff;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}

.sgf {
	font-size: 12px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #fff;
	text-decoration: none;
}
.sgf1 {
	font-size: 11px;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #fff;
	text-align: center;
}

a.sglink:link, a.sglink:visited {
	color: #FFF;
	font-size: 12px;
	font-family: Tahoma, Verdana, sans-serif;
	text-decoration: none;
}
a.sglink:hover {
	text-decoration: none;
}
img, table{
	border:none
}
a img {
	border: none;
}

.pagenav {
	font-size:12px;
	font-weight:normal;
}

a.toclink:link, a.toclink:visited {
	line-height:normal;
	font-size:12px;
	font-family: Tahoma, Verdana, sans-serif;
	color: #000000;
	text-decoration: underline;
}
a.toclink:hover {
	text-decoration: none;
}
table.contenttoc {
	padding: 4px;
	margin-left: 4px;
	margin-bottom: 2px;
}

table.contenttoc th {
	color: #333;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: normal;
	font-size: 12px;
	text-transform: uppercase;
}
.sectiontableheader {
	height: 20px;
	padding-right:3px;
	font-weight :normal;
}
.sectiontableentry2, .sectiontableentry1 {
	font-size: 12px;
	text-align:left;
	padding:2px;
}

.sectiontableentry1 {

}

.sectiontableentry2 {

}

table.contentpane  {

	margin: 0;
	padding:0;
}

table.contentpane  ul li{

	margin: 0;
	padding:0;
}

table.contentpane td.contentdescription {
	font-size:12px;
	line-height:18px;
	padding: 0 0 0 10px;
}

table.contentpane td.componentheading {
	height: 20px;
	padding: 0 0 3px 0;
	color: #555;
	padding-bottom:3px;

	font-family: Tahoma, Verdana, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

table.contentpaneopen td {
	padding:0 2px;
	line-height: 14px;
	font-size:12px;

}

.height {
	height: 100%;
}

.small {
	font-size: 12px;
	color: #555;
	font-weight: normal;

}
.searchintro{
	font-size:12px;
	text-align:left;
}

table.contentpaneopen  td.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 11px;
	color: #686868;
	font-weight: normal;
	padding-top: 0px;

}
table.contentpaneopen td.modifydate {
	height: 20px;
	vertical-align: top;
	font-size: 11px;
	color: #686868;
	font-weight: normal;
	padding-top: 0px;

}

/** Data **/
.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 9px;
	color: #686868;
	font-weight: normal;
	text-align: right;
}

table.contentpaneopen td a.readon{
	display: block;
	float: right;
	line-height: 14px;
	font-size: 12px;
	text-decoration: underline;
	padding: 1px 2px 1px 2px;
	color:#fff;
}

table.contentpaneopen td a.readon:hover{
	color: #fff;
	text-decoration: none;
}

.blog_more {
	margin: 2px 8px;
	font-size:12px;
	font-weight:bold;

}

h4 {
	font-size: 12px;
	text-transform: uppercase;
}

.inputbox, #email {
	border: 1px solid #555;
}
#modlgn_remember  {
	border:0;
}
#form-login-remember{
	text-align:left;
}
#modlgn_username, #modlgn_passwd{
	width:124px;
}

div#timedate {
	font-size: 12px;
	font-weight: bold;
	color: #AB4C37;
	text-align: center;
	padding: 0 0 10px 0;	
}

div.bannergroup_text {
	text-align:left;
	padding:0;
}

div.nopad {
	overflow: hidden;
	padding: 0;
}
div.nopad form#jForm p, div.nopad form#jForm  div#navigation {
	padding: 5px 0 0 10px;
}
div.nopad ul {
	clear: both;
	padding:0 0 0 18px;
}

td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {

	padding: 0;
	font-size:14px;
	font-family:Tahoma,Arial,Verdana,sans-serif;
	color:#555;

}


h1 {
	padding: 0;

	font-size: 18px;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	line-height: 1.5;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
font-size: 15px;
	color: #686868;
       line-height: 1.5;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-size: 12px;
	color: #686868;
	padding: 0;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #333;
}

.ol-background {
	background-color: #f1f1f1;
	color: #333;
}

.ol-textfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
}

.ol-captionfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

td.buttonheading {
	text-align: right;
	width: 0;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}


/* table of contents */

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px solid #666;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  color: #333;
  font-size: 12px;
}


/* content styles */
.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{

}

table.contentpane td.contentdescription {
	width: 740px;
}

table.contentpane ul li a .category {
	color: #FF8800;
}

table.contentpane ul li {
	color: #333;
	padding:0 0 0 10px;
}

table.contentpaneopen {
	margin: 0;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #fff;
}


table.contentpaneopen h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #686868;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}
#banner{
	padding:10px 0 0 0;


}
.bannerheader {
	padding: 0;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { 
	border: 0 none; 
	margin: 0; 
	padding: 0;
}
form#form-login ul li{ 
	text-align:left;
	padding: 0; 
	line-height:16px;
}

form#form-login ul li a {
	text-align: left;
	padding: 0;
	font-size: 12px;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: 10px; color: #333;  }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;

	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {

}

.banneritem {

}

/* Text advert style */

.banneritem_text {
	padding: 4px 8px;
	font-size: 12px;
}

.bannerfooter_text {
	padding: 8px 20px;
	font-size: 12px;
	text-align: right;
}

/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
/* System Error Messages */
#system-message dd.error ul { 
     color: #999; 
     background: none; 
     border-top: 1px solid #829300; 
     border-bottom: 1px solid #829300;
     padding: 0;
     margin: 0;
	 list-style: none;
}

/* System Notice Messages */
#system-message dd.notice ul { 
     color: #ECA5A7; 
     background: none; 
     border-top: 1px solid #829300; 
     border-bottom: 1px solid #829300;
     padding: 3px;
     margin: 0 0 5px 0;
	 list-style-image: none;
}

#system-message dd {
     text-indent: 0;
}

#system-message dd ul {
     list-style: none;
     color: #f00; 
     background: none; 
     border-top: 1px solid #829300; 
     border-bottom: 1px solid #829300;
	 list-style-image: none;
}

#system-message {
     margin: 5px auto;
	 text-align: center;
	 width: 98%;
}
